Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 721124 - Update for EPEL 6
Summary: Update for EPEL 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libbluray
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-13 19:25 UTC by Ken Dreyer
Modified: 2011-08-23 19:31 UTC (History)
1 user (show)

Fixed In Version: libbluray-0.2-0.6.20110710git51d7d60a96d06.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-23 19:31:58 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ken Dreyer 2011-07-13 19:25:39 UTC
Please push libbluray for EPEL 6. (FWIW I've successfully built
libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.src.rpm locally in mock.)

Comment 1 Fedora Update System 2011-07-16 21:58:16 UTC
libbluray-0.2-0.6.20110710git51d7d60a96d06.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libbluray-0.2-0.6.20110710git51d7d60a96d06.el6

Comment 2 Fedora Update System 2011-07-20 15:33:09 UTC
libbluray-0.2-0.6.20110710git51d7d60a96d06.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2011-08-23 19:31:45 UTC
libbluray-0.2-0.6.20110710git51d7d60a96d06.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.